/*
Theme Name:     GemLife.
Theme URI:      https://www.gemlife.com.au/
Description:    Child theme for the Kallyas theme
Author:         Darren Jones - GCweb Digital
Author URI:     https://www.gcwebdigital.com.au
Template:       kallyas
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/


body.home .zn_pb_wrapper { padding-top: 48px;}

@media screen and (max-width: 767px) {
	body {  font-size: 14px !important;}
	.zn_pb_wrapper { padding-top: 71px !important;}
}


/*	Header Styles
=================================================== */

.logosize--contain .site-logo-img { padding: 21px 0;}
.header--is-sticked .logosize--contain .site-logo-img { padding: 5px 0;}

.mainnav--pointer-dash.main-nav>ul>.menu-item.menu-item-has-children>a:after { display: none;}
.main-nav ul ul.sub-menu { border: 1px solid #002B49 !important; background: #002B49 !important;}
.main-nav>ul>.menu-item>ul.sub-menu:after { border-bottom-color: #002B49 !important;}
.nav-mm--dark.main-nav ul ul.sub-menu .menu-item a { color: #fff;}
.main-nav ul li a:hover .zn-mega-new-item { background: hsla(0,0%,100%,0);}

.nav-mm--dark.main-nav ul ul.sub-menu .menu-item.active>a .zn-mega-new-item { background: hsla(0,0%,100%,0);}

/*	Topbar ------------- */

.topnav .menu-item { margin-left: 15px; margin-top: 2px;}
.site-header-top-wrapper .kl-font-alt { font-family: "BlackerDisplay-Bold"; font-weight: 700; font-size: 16px; line-height: 20px;}

.topnav .menu-item>a { font-size: 13px; line-height: 20px; text-transform: uppercase; font-family: "Brother-1816-Book"; font-weight: 300; opacity: 1;}
.topnav .menu-item>a i.icons { display: block; float: left; margin-right: 10px;}
.topnav .menu-item>a i.icons:before { content: ""; font-family: 'icomoon' !important; font-style: normal; font-size: 22px; font-weight: 400; color: #fff; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.topnav .menu-item>a i.phone:before { content: "\f095";}
.topnav .menu-item>a i.map:before { content: "\f279"; font-size: 20px;}
.topnav .menu-item>a i.info:before { content: "\e912";}

.topnav .menu-item>a span.icons { display: block; float: left; margin-right: 10px;}
.topnav .menu-item>a span.icons:before { content: ""; font-family: 'icomoon' !important; font-style: normal; font-size: 22px; font-weight: 400; color: #fff; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.topnav .menu-item>a span.phone:before { content: "\f095";}
.topnav .menu-item>a span.map:before { content: "\f279"; font-size: 20px;}
.topnav .menu-item>a span.info:before { content: "\e912";}
.site-header .topnav.social-icons .social-icons-item { font-size: 24px; margin-left: 8px;}

@media screen and (max-width: 767px) {
	.logosize--contain .site-logo-img { padding: 0px;}
	.site-logo-anch { text-align: left;}
}


/* Mobile/Overlay Menu ------------- */
@media screen and (min-width: 768px) {
	.btn.kl-cta-custom.cta-button-0 { display: none !important;}
}
@media screen and (max-width: 767px) {
	.site-header .site-logo { padding: 10px 0;}
	.site-header { position: fixed !important;}
	.site-header-top-wrapper { display: none;}
}

.znNavOvr--layoutS1 .znNavOvr-menu .main-menu-link { margin-bottom: 0.6em;}

.zn-res-menuwrapper { margin-top: 8px;}

.znNavOvr-menu { padding-bottom: 0px !important;}

.znNavOvr-socialIcons li a { font-size: 26px !important;}

.znNavOvr-customText ul,
.znNavOvr-copyText ul { list-style: none; margin: 0; padding: 0;}

.znNavOvr-customText li a { background: #fff; border-radius: 2px; margin: 0 auto 5px; padding: 5px 20px; display: block; width: 215px; text-align: center;}

.znNavOvr-copyText-wrapper { margin-bottom: 30px; height: auto !important;}
.znNavOvr-copyText li { display: inline-block; margin: 0 10px;}
.znNavOvr-copyText li a { color: #eee !important;}

.copyText-btn li a { display: block; width: 240px; padding: 5px 0; border: 2px solid rgba(255,255,255,0.2); border-radius: 3px; font-size: 14px; letter-spacing: 0px; text-transform: uppercase; color: #fff !important; margin-bottom: 20px;}

.btn.kl-cta-custom.cta-button-0 { display: inline-block; margin-left: 0px; padding: 5px;}
.kl-cta-custom span:first-child { width: 32px; height: 32px; font-size: 22px; line-height: 1; background: #fff; opacity: 0.9; border-radius: 50%; padding: 5px; color: #091B2F; margin-bottom: 0px;}
.kl-cta-custom span:last-child { display: none;}
.kl-cta-custom.cta-icon--before [data-zniconfam] { margin-right: 0px;}

@media screen and (min-width: 993px) {
	#zn-nav-overlay { display: none !important;}
}




/*	Font Styles
=================================================== */

.blacker { font-family: "BlackerDisplay-Bold", Helvetica, Arial, sans-serif !important; font-weight: normal !important;}
.brother { font-family: "Brother-1816-Regular", Helvetica, Arial, sans-serif !important; font-weight: normal !important;}




/*	Element Styles
=================================================== */

/* General ------------- */

.tbk--text-dark p, .tbk--text-dark td, .tbk--text-dark p a, .tbk--text-dark li { color: #fff !important;}
.tbk--text-dark p a:hover { color: #eee;}

.intro .tbk__text { margin-top: 20px;}

.btn-ggc { display:inline-block; background:#000; padding: 10px 30px; color: #fff !important; border-radius: 3px; font-weight:700; text-transform: uppercase;}


@media screen and (max-width: 991px) {
	.no-edge.section-sidemargins .zn_section_size.full_width { margin-left: 0px; margin-right: 0px;}
}

.clearboth { clear: both !important;}

/*	Mobal Window */
.mfp-fade.mfp-bg { background: #fff !important;}
.mfp-close-btn-in .zn_section--inlinemodal .mfp-close { right: 2px !important; top: 2px !important;}
.mfp-close-btn-in .mfp-close { background: #DBD6CC; font-size: 45px; opacity: 1; border-radius: 3px; transition: all .3s;}
.mfp-close-btn-in .mfp-close:hover { background: #58595B;}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close { text-align: center; width: 44px; padding: 0px; right: 2px; top: 42px;}
.mfp-iframe-holder .mfp-close { top: 2px;}

.mfp-arrow-right .mfp-a, .mfp-arrow-right:after { border-left: none;}
.mfp-arrow-right .mfp-b, .mfp-arrow-right:before { border-left: 27px solid #002b49;}
.mfp-arrow-left .mfp-a, .mfp-arrow-left:after { border-right: none;}
.mfp-arrow-left .mfp-b, .mfp-arrow-left:before { border-right: 27px solid #002b49;}
.mfp-arrow, .mfp-arrow .mfp-b, .mfp-arrow:before { opacity: 1;}
.mfp-arrow:focus, .mfp-arrow:hover { opacity: .8;}




/* Smart Carousel Nav Arrows ------------- */

.znSlickNav-arr polyline { stroke: #fff;}
.zn-SliderDots { display: none !important;}
@media only screen and (max-width: 767px) {
	.zn-SliderNav.zn-SliderNav--pos-middle .znSlickNav-arr { display: none !important;}
	.zn-SliderDots { display: block !important; margin-top: -28px;}
}


/* List (Our Promise) ------------- */

@media only screen and (max-width: 767px) {
	.our-promise .znListItems>li { margin-top: 5px; margin-bottom: 5px;}
	.our-promise .znListItems-icon { font-size: 30px;}
	.our-promise .znListItems-text { font-size: 16px;}

	.our-promise .zn-bgSource-image { background-position: center left !important;}
}

/* Title (Homepage Resorts) ------------- */

.home-resorts .tbk__subtitle { margin-bottom: 30px;}
.home-resorts .tbk__symbol { margin-bottom: 8px; width: 20px;}

@media only screen and (max-width: 767px) {
	.home-resorts .tbk__subtitle a { color: #fff !important;}
	.home-resorts .btn-element, .btn-block .btn-element { display: block !important; margin: 0 50px 15px !important; padding-bottom: 13px;}
}


/* iOS (Home Page) & iOS v2 (Resort Pages) ------------- */

@media (min-width: 992px) {
	.zn-videoBg-controls .btn-toggleplay { display: none;}
	.zn-videoBg-controls .btn-audio { opacity: .7;  visibility: visible; -webkit-transform: translateY(0); transform: translateY(0);}
	.zn-videoBg-controls[data-position="middle-left"] { margin-top: -15px;}
}

.iosslider-slideshow .kl-iosslide-caption { pointer-events: none;}
.zn-videoBg-gridOverlay.zn-videoBg-gridOverlay--1::after { display: none;}
.zn-iosSl-mainTitle, .iosSlider .kl-iosslide-caption .main_title { margin-bottom: 0px !important;}
.zn-iosSl-mainTitle:before, .kl-ioscaption--style5.klios-aligncenter .main_title::before { display: none;}
.zn-iosSl-mainTitle span img, .main_title span img { margin: 0 auto;}
.zn-iosSl-bigTitle, .iosSlider .kl-iosslide-caption .title_big { font-size: 60px !important; line-height: 60px; margin: 0px  !important;}

@media only screen and (max-width: 992px) {
	.zn-iosSl-mainTitle span img { max-width: 40%;}
	.zn-iosSl-bigTitle, .iosSlider .kl-iosslide-caption .title_big { font-size: 40px !important;}
}

/* Grid Photo Gallery (Resort Pages) ------------- */

.gridPhotoGallery__link .hovertext { opacity: 1; text-align: center; text-transform: uppercase; font-size: 12px; color: #fff; z-index: 10; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.gridPhotoGallery__link .hovertext b { font-size: 35px;}
.circled-icon.ci-large { width: 46px; height: 46px; line-height: 46px;}
.circled-icon.ci-large:before { line-height: 46px;}
.last .circled-icon { display: none !important;}
.last .gridPhotoGallery__img { opacity: .2 !important;}
.gridPhotoGallery__link.gridPhotoGallery__link-anim--fadeout:hover .gridPhotoGallery__img { opacity: .3  !important;}

@media only screen and (max-width: 992px) { 
	.hide.smaller { display: block !important;}
}

.woodend .gridPhotoGallery__imgAnimWrapper { background: #4a3536;}
.bribie-island .gridPhotoGallery__imgAnimWrapper { background: #477390;}
.highfields .gridPhotoGallery__imgAnimWrapper { background: #5d745d;}
.lennox-head .gridPhotoGallery__imgAnimWrapper { background: #72c8b6;}
.maroochy-quays .gridPhotoGallery__imgAnimWrapper { background: #313b57;}

.pacific-paradise .gridPhotoGallery__imgAnimWrapper { background: #004142;}
.pacific-paradise .gridPhotoGallery__link .hovertext { color: #b99f6f;}
.pacific-paradise .gridPhotoGallery__item .kl-icon { border-color: #b99f6f; color: #b99f6f;}

.gemlife .gridPhotoGallery__imgAnimWrapper { background: #002b49;}
.tweed-waters .gridPhotoGallery__imgAnimWrapper { background: #f47a6b;}

.palmwoods .gridPhotoGallery__imgAnimWrapper { background: #614190;}
.rainbow-beach .gridPhotoGallery__imgAnimWrapper { background: #0d63af;}


/* Image Box (Contact Us) ------------- */

.contact.image-boxes { text-align: center;}
.contact.image-boxes .image-boxes-holder, .contact.image-boxes .image-boxes-link { margin: 0px auto; width: 60%;}
.contact.image-boxes .image-boxes-img {box-shadow: 0 0px 0px rgba(0,0,0,0);}
.contact.image-boxes .hoverBorder:after { display: none;}

@media only screen and (max-width: 1199px) { 
	
	.contact.image-boxes .image-boxes-title { font-size: 16px; line-height: 22px;}
	.contact.image-boxes .image-boxes-text { font-size: 30px; line-height: 35px;}
}
@media only screen and (max-width: 992px) { 
	
	.contact.image-boxes .image-boxes-text { font-size: 25px; line-height: 30px;}
}

/* Title list icons (Contact Us) ------------- */

.contact-icons .tbk__text ul { list-style: none;}
.contact-icons .tbk__text ul li { position: relative; margin-bottom: 10px;}
.contact-icons .tbk__text ul li:before { content: ""; font-family: fontello !important; font-size: 20px; color: #58595B; line-height: 26px; width: 26px; text-align: center; position: absolute; left: -35px; top: 0px; }
.contact-icons .tbk__text ul li.address:before { content: "\e821";}
.contact-icons .tbk__text ul li.phone:before { content: "\e800";}


/* Home Designs (Resort Pages) ------------- */

.image-boxes.image-boxes--4 .image-boxes-title { top: 50%; bottom: auto; left: 50%; transform: translate(-50%, -50%); padding-bottom: 0; opacity: 0; -webkit-transition: opacity .2s ease-out; transition: opacity .2s ease-out; }
.image-boxes.image-boxes--4:hover  .image-boxes-title { opacity: 1;}
.image-boxes.image-boxes--4:hover .image-boxes-img { opacity: .2 !important;}
.image-boxes.image-boxes--4 .image-boxes-title:before, .image-boxes.image-boxes--4 .image-boxes-title:after { display: none;}

.woodend .image-boxes-img-wrapper { background: #4a3536;}
.bribie-island .image-boxes-img-wrapper { background: #477390;}
.highfields .image-boxes-img-wrapper { background: #5d745d;}
.lennox-head .image-boxes-img-wrapper { background: #72c8b6;}
.maroochy-quays .image-boxes-img-wrapper { background: #313b57;}
.pacific-paradise .image-boxes-img-wrapper { background: #004142;}
.tweed-waters .image-boxes-img-wrapper { background: #f47a6b;}
.palmwoods .image-boxes-img-wrapper { background: #614190;}
.rainbow-beach .image-boxes-img-wrapper { background: #0d63af;}

.show-dots-2 .zn-SliderDots {
    display: block !important;
    margin-top: 30px;
}
.show-dots-2.no-margin .zn-SliderDots { margin-top: 0px;}
.show-dots-2 .slick-dots li button {
    width: 10px;
    height: 10px;
    padding: 4px;
    background-color: #ccc;
    opacity: 1;
}
.show-dots-2 .slick-dots li.slick-active button { background-color: #002b49 !important;}

.show-dots-2 .zn-SliderNav.zn-SliderNav--style2 .znSlickNav-arr { border-color: #ccc;}
.show-dots-2 .zn-SliderNav.zn-SliderNav--style2 .znSlickNav-arr polyline { stroke: #ccc; stroke-width: 25;}

.border-5, .border-5 .zn-bgSource, .border-5 .zn-bgSource-image { border-radius: 5px;}

.znBoxShadow-5, .znBoxShadow--hov-5:hover {
    -webkit-box-shadow: 0 10px 30px rgba(0,0,0,0.3), 0 10px 20px rgba(0,0,0,0.22);
    box-shadow: 0 10px 30px rgba(0,0,0,0.3), 0 10px 20px rgba(0,0,0,0.22);
}

@media only screen and (max-width: 992px) {
	.floorplan .text-left,
	.floorplan .imgbox-simple .img-align-left { text-align: center !important;}
	.floorplan .tbk__symbol { display: inline-block;}
}

@media only screen and (max-width: 767px) {
	.image-boxes.image-boxes--4 .image-boxes-title { opacity: 1;}
	.image-boxes.image-boxes--4 .image-boxes-img { opacity: .5 !important;}
	.image-boxes.image-boxes--4:hover .image-boxes-title { opacity: 0;}
	.image-boxes.image-boxes--4:hover .image-boxes-img { opacity: 1 !important;}
}


/* iOS v2 (Homepage) ------------- */


.zn-iosSl-caption.zn-iosSl-caption--vAlign-bottom {
    bottom: 0px;
    background: rgba(255,255,255,0.7);
    width: 400px;
    padding: 40px;
	margin-left: -470px;
	-webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1) !important;
	transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1) !important;
	opacity: 0;
}

.zn-iosSl-caption.zn-iosSl-caption--style5 .zn-iosSl-mainTitle { color: #002b49; font-size: 40px;}
h3.zn-iosSl-bigTitle {
    font-family: "Brother-1816-Regular", Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #333 !important;
    min-width: 320px !important;
    font-size: 16px !important;
    line-height: 28px !important;
    margin: 20px 0px !important;
}
.zn-iosSl-caption.zn-iosSl-caption--style5 .zn-iosSl-more { width: 100%;}
.zn-iosSl-caption.zn-iosSl-caption--style5 .btn-fullcolor { margin-right: 0px; display: block; padding: 12px 30px 14px; font-size: 15px;}

.slick-item--activated .zn-iosSl-caption.zn-iosSl-caption--vAlign-bottom { opacity: 1;}

.zn-iosSl-caption.zn-iosSl-caption--vAlign-bottom,
.zn-iosSl-caption.zn-iosSl-caption--style5 .zn-iosSl-mainTitle,
.zn-iosSl-caption.zn-iosSl-caption--style5 .zn-iosSl-bigTitle,
.zn-iosSl-caption.zn-iosSl-caption--style5 .zn-iosSl-more {
    -webkit-transition: opacity 2s, -webkit-transform 0s;
    transition: opacity 2s, -webkit-transform 0s;
    transition: opacity 2s, transform 0s;
    transition: opacity 2s, transform 0s, -webkit-transform 0s;
    -webkit-transition-delay: .0s !important;
    transition-delay: .0s !important;
}



@media only screen and (max-width: 1298px) { 
	.zn-iosSl-caption.zn-iosSl-caption--vAlign-bottom { margin-left: -315px;}
}
@media only screen and (max-width: 992px) {
	.zn-iosSl-caption.zn-iosSl-caption--vAlign-bottom { margin-left: -185px;}
	.home-top-slider { margin-top: 155px;}
}
@media only screen and (max-width: 767px) {
	.zn-iosSl-caption.zn-iosSl-caption--vAlign-bottom { margin-left: 0px;}
	.home-top-slider { margin-top: 0px;}
}
@media (max-width: 499px) { }


/* Blog page & Posts ------------- */

body.blog #page_wrapper, body.post-template-default #page_wrapper { background-color: #f7f7f7;}
body.blog .site-content { margin-top: 30px;}

.kl-single-layout--modern .kl-blog-post { padding: 30px; margin-bottom: 40px;}

.kl-blog--layout-def_modern .kl-blog-item-author-avatar,
.kl-blog--layout-def_modern .kl-blog-item-author,
.kl-blog--layout-def_modern .kl-blog-item-actions,
.kl-blog-item-author { display: none;}
.kl-single-layout--modern .kl-blog-post--default-view { display: none !important;}

.kl-blog-post-body a { text-decoration: underline !important;}
.kl-blog-post-body a:hover { text-decoration: none !important;}

.blog-message { background: #f7f7f7; margin: 0 -30px 50px; padding: 20px 30px;}

@media only screen and (max-width: 767px) {
	.kl-blog--layout-def_modern .kl-blog-item-container { padding: 20px 20px 15px;}
}

/* Contact Page (New) ------------- */

.contact-list .znListItems .znListItems-icon { float: left; width: 20px; margin-top: 2px;}
.contact-list .znListItems-text { display: block; float: left;}

.contact-list.vr-tabs-kl-style-1 .vr-tabs-nav-link { line-height: 20px; font-family: "Brother-1816-Medium", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 500; padding: 12px 10px 15px; margin-bottom: 1px; margin-right: 0px; background: #E3DFD7; color: #002B49; text-transform: uppercase;}
.contact-list.vr-tabs-kl-style-1 .vr-tabs-nav-link:hover { background: #D5CEC1;}
.contact-list.vr-tabs-kl-style-1 .vr-tabs-nav-item.active .vr-tabs-nav-link { background: #002B49; color: #fff;}

/* Sitemap ------------- */

.wsp-posts-title { color: #002b49;}

.wsp-posts-list { padding-left: 0px; list-style: none;}

.wsp-category-title { display: block; margin: 30px 0 15px; font-family: "Brother-1816-Regular", Helvetica, Arial, sans-serif; font-size: 20px; text-transform: uppercase; line-height: 25px; font-weight: 400; color: #58595b; letter-spacing: 2px;}
.wsp-posts-list ul { padding-left: 40px; list-style: disc;}



/* Newsletter ------------- */

.zn_accordion_element.newsletter .acc-title { background-color: #32449c; font-family: Empresso; font-size: 30px;}
.zn_accordion_element.newsletter .acc--style4 { border-color: #32449c;}

.zn_accordion_element.newsletter .acc--style4 .acc-tgg-button { font-family: "Butler", Helvetica, Arial, sans-serif; text-transform: uppercase; font-size: 30px; letter-spacing: 3px;}
.zn_accordion_element.newsletter .acc--style4 .acc-group:nth-child(1) .acc-tgg-button { color: #477390;}
.zn_accordion_element.newsletter .acc--style4 .acc-group:nth-child(2) .acc-tgg-button { color: #5d745d;}
.zn_accordion_element.newsletter .acc--style4 .acc-group:nth-child(3) .acc-tgg-button { color: #4a3536;}
/*.zn_accordion_element.newsletter .acc--style4 .acc-group:nth-child(4) .acc-tgg-button { color: #72c8b6;}*/
.zn_accordion_element.newsletter .acc--style4 .acc-group:nth-child(4) .acc-tgg-button { color: #306c91;}
.zn_accordion_element.newsletter .acc--style4 .acc-group:nth-child(5) .acc-tgg-button { color: #004142;}

.newsletter-box { position: relative;}
.news-btn-1, .news-btn-2 { position: absolute; left: -10px; padding: 10px 20px !important; text-transform: uppercase; width: 240px; text-align: left; font-weight: 500 !important;}
.news-btn-1:hover, .news-btn-2:hover { padding-left: 25px !important; }
.news-btn-1 { bottom: 70px; transition: all .2s ease-out !important;}
.news-btn-2 { bottom: 25px; transition: all .3s ease-out !important;}

.newsletter-box:hover img { opacity: .8; transition: all .2s ease-out;}
.newsletter-box:hover .news-btn-1, .newsletter-box:hover .news-btn-2 { left: 20px;}

.news_gbi .news-btn-1, .news_gbi .news-btn-2 { background: #477390 !important;}
.news_gwe .news-btn-1, .news_gwe .news-btn-2 { background: #4a3536 !important;}
.news_ghf .news-btn-1, .news_ghf .news-btn-2 { background: #5d745d !important;}
.news_glh .news-btn-1, .news_glh .news-btn-2 { background: #72c8b6 !important;}
.news_gmd .news-btn-1, .news_gmd .news-btn-2 { background: #a2d0dd !important; color: #303956 !important;}
.news_gpp .news-btn-1, .news_gpp .news-btn-2 { background: #004142 !important;}

.news_gl .news-btn-1, .news_gl .news-btn-2 { background: #002b49 !important;}


/*	Modern Events Calendar Styles
=================================================== */

body.archive-mec-events #page_wrapper,
body.mec-events-template-default #page_wrapper { background-color: #f7f7f7;}
.mec-fluent-bg-wrap { padding: 20px 0px 60px;}
.mec-single-fluent-wrap { padding: 0px 50px 20px; margin-top: 0px !important;}
.mec-single-fluent-wrap .mec-single-event-category a { background-color: #eee; color: #002b49;}
.mec-single-links-wrap, .mec-single-fluent-wrap .mec-events-meta-group, .single-mec-events .kl-commlayout-modern, .mec-single-fluent-wrap .mec-qrcode-details, .mec-fluent-wrap .mec-event-sharing-wrap { display: none !important;}
.mec-event-more-info { background-color: #002b49; border-radius: 3px;}
.mec-wrap.colorskin-custom .mec-color-before *:before, .mec-single-event .mec-event-meta h3, .mec-single-event .mec-event-meta dd a { color: #fff;}
.mec-single-event .mec-event-meta dd a:hover { color: #ddd !important;}
.mec-fluent-wrap.mec-single-fluent-wrap h1, .mec-single-fluent-wrap .mec-single-event-bar>div h3, .mec-fluent-wrap .mec-event-article .mec-event-title { font-family: "BlackerDisplay-Bold", Helvetica, Arial, sans-serif !important; font-weight: 700;}
.mec-single-fluent-wrap p { font-family: "Brother-1816-Regular", Helvetica, Arial, sans-serif !important; }
.mec-fluent-wrap .mec-event-location i, .mec-fluent-wrap.mec-skin-masonry-container .mec-time-details:before, .mec-event-grid-modern .mec-event-title a:hover { color: #002b49 !important;}
.mec-fluent-wrap.mec-skin-masonry-container .mec-events-masonry-cats a:hover, .mec-fluent-wrap.mec-skin-masonry-container .mec-events-masonry-cats a.mec-masonry-cat-selected { color: #002b49;}
.mec-fluent-wrap.mec-skin-masonry-container .mec-masonry .mec-masonry-content { border: 0px;}
.mec-fluent-wrap.mec-skin-masonry-container .mec-masonry .mec-date-wrap.mec-masonry-has-img { background-color: rgba(0,43,73,0.9);}
.mec-fluent-wrap .mec-booking-button { background-color: #002b49 !important; color: #fff !important; border: 0px; border-radius: 4px; font-size: 14px; font-family: Brother-1816-Medium; font-weight: 500; text-transform: uppercase;}
.mec-fluent-wrap .mec-booking-button:hover { background-color: #00223a !important;}
body.archive .mec-container h1 { text-align: center; font-size: 60px; line-height: 65px; font-weight: 700; color: #002b49; margin: 0px 0px 10px;}
.mec-container { margin-top: 200px;}

@media screen and (max-width: 767px) {
	.mec-container { margin-top: 86px;}
	.mec-container h1 { font-size: 40px; line-height: 45px; }
	.mec-fluent-wrap.mec-skin-masonry-container .mec-masonry-item-wrap { width: 100% !important; margin: 0 0 30px !important;}
}


/*	Gravity Forms Styles
=================================================== */

.floorplans_wrapper input, .floorplans_wrapper textarea, .floorplans_wrapper select { border: 1px solid #aaa !important;}

.info_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .info_wrapper textarea, .info_wrapper select {  border: 1px solid #aaa !important; padding: 10px !important;}

.gpp_wrapper input, .gpp_wrapper textarea { border: 1px solid #b39f70 !important;}
.gpp_wrapper .gform_footer input.button { background: #b39f70 !important;}

.cupcake_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .cupcake_wrapper textarea, .cupcake_wrapper select {background: #FBF3F1 !important; border: 1px solid #FAC4C0 !important; padding: 10px !important; text-transform: none !important;}
.cupcake_wrapper .gform_footer input.button { background: #EF5A54 !important; border: 0px !important; color: #fff !important;}
.cupcake_wrapper .top_label .gfield_label { display: block !important;}

.highfields_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { border: 1px solid #aaa !important; padding: 15px !important;}

.register_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.register_wrapper textarea, 
.register_wrapper select,
.gpp-popup .widget .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gpp-popup .widget .gform_wrapper textarea, 
.gpp-popup .widget .gform_wrapper select { border: 1px solid #044244 !important; color: #fff !important; padding: 12px !important; background: #0E6567 !important;}
.register_wrapper .gform_footer input.button,
.gpp-popup .widget .gform_wrapper .gform_footer input.button { background: #b99f6f !important; border: 0px !important; color: #004142 !important;}

.register_wrapper input::-webkit-input-placeholder,
.register_wrapper textarea::-webkit-input-placeholder,
.gpp-popup .widget .gform_wrapper input::-webkit-input-placeholder,
.gpp-popup .widget .gform_wrapper textarea::-webkit-input-placeholder { color: #fff;}
.register_wrapper input::-moz-placeholder,
.register_wrapper textarea::-moz-placeholder,
.gpp-popup .widget .gform_wrapper input::-moz-placeholder,
.gpp-popup .widget .gform_wrapper textarea::-moz-placeholder { color: #fff;}
.register_wrapper input::-ms-input-placeholder,
.register_wrapper textarea::-ms-input-placeholder,
.gpp-popup .widget .gform_wrapper input::-ms-input-placeholder,
.gpp-popup .widget .gform_wrapper textarea::-ms-input-placeholder { color: #fff;}
.register_wrapper input::-moz-placeholder,
.register_wrapper textarea::-moz-placeholder,
.gpp-popup .widget .gform_wrapper input::-moz-placeholder,
.gpp-popup .widget .gform_wrapper textarea::-moz-placeholder { color: #fff;}

.concierge_wrapper label.gfield_label { display: none !important;}
.concierge_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .concierge_wrapper textarea, .concierge_wrapper select { background: rgba(255,255,255,1); border: 1px solid rgba(183,134,46,0.5); color: #999 !important;}
.concierge_wrapper .gform_footer { text-align: center !important; margin-top: 0px !important;}
.concierge_wrapper .gform_footer input.button { color:#5F4618; font-weight: 700; background: #d6ae4f;
	background: -moz-linear-gradient(top, #d6ae4f 0%, #b4822b 100%);
	background: -webkit-linear-gradient(top, #d6ae4f 0%,#b4822b 100%);
	background: linear-gradient(to bottom, #d6ae4f 0%,#b4822b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6ae4f', endColorstr='#b4822b',GradientType=0 );
}

.gbipp_wrapper label.gfield_label, .gbipp_wrapper h3,.gbipp,
.gbiwf_wrapper label.gfield_label, .gbiwf_wrapper h3,.gbiwf { color: #fff !important;}

.gbipp_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gbipp_wrapper textarea, .gbipp_wrapper select { background: rgba(255,255,255,1); border: 1px solid #2CB1D3;  color: #21374D !important;}
.gbipp_wrapper .gform_footer { text-align: center !important; margin-top: 0px !important;}
.gbipp_wrapper .gform_footer input.button { color:#1A5A7C; font-weight: 700; background: #F2E53E;}

.gbiwf_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gbiwf_wrapper textarea, .gbiwf_wrapper select { background: rgba(255,255,255,1); border: 1px solid #477390;  color: #00608A !important;}
.gbiwf_wrapper .gform_footer { text-align: center !important; margin-top: 0px !important;}
.gbiwf_wrapper .gform_footer input.button { color:#fff; font-weight: 700; background: #47484A;}

/*
.gform_wrapper input:focus, .gform_wrapper textarea:focus { text-transform: none !important;}
*/

@media only screen and (max-width: 767px) {
	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper textarea, .gform_wrapper select { padding: 8px !important;}
}

/* Custom Select Arrow */
.gform_wrapper .gfield_select { background: #fff url("images/select_arrow.svg") no-repeat right center; -webkit-appearance: none; -moz-appearance: none; appearance: none; }


/* Hide Labels */
.contact_wrapper .top_label .gfield_label,
.newsletter_wrapper .top_label .gfield_label { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden;}


/* Global Contact Form */
.contact_wrapper ul li.gfield, .forms_wrapper ul li.gfield { margin: 0 0 10px !important;}
.contact_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.contact_wrapper .gfield_select,
.contact_wrapper .gfield textarea,
.forms_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.forms_wrapper .gfield_select,
.forms_wrapper .gfield textarea { height: 45px !important; font-size: 16px !important; color: #545454 !important; border: 0px !important; border-bottom: 1px solid #CAC1B3 !important; border-radius: 4px !important; font-family: Brother-1816-Book; font-weight: normal; padding: 0px 20px !important; }
.contact_wrapper .gfield textarea.small, .contact_wrapper .gfield textarea.medium,
.forms_wrapper .gfield textarea.small, .forms_wrapper .gfield textarea.medium { height: 100px !important; padding: 9px 20px !important;}
.contact_wrapper .gform_footer,
.forms_wrapper .gform_footer { margin-top: 8px !important; padding-top: 0px !important; text-align: center;}
.contact_wrapper .gform_footer input.button,
.forms_wrapper .gform_footer input.button { background: #58595B; border: 0px; border-radius: 4px; font-size: 14px !important; font-family: Brother-1816-Medium; font-weight: normal; text-transform: uppercase; color: #fff; padding: 10px 50px 12px !important; }

/* Newsletter */

#field_41_3 .gfield_label { display: block !important; font-weight: 400 !important;}
.newsletter_wrapper ul li.gfield { margin-top: 16px;}
.newsletter_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.newsletter_wrapper .gfield_select { height: 45px !important; font-size: 16px !important; color: #545454 !important; border: 0px !important; border-radius: 4px !important; font-family: Brother-1816-Book; font-weight: 300;; padding: 0px 20px !important; }
.newsletter_wrapper .gform_footer { margin: 0px !important; padding-top: 16px !important;}
.newsletter_wrapper .gform_footer input.button { background: #091B2F; border: 0px; border-radius: 4px; font-size: 14px !important; font-family: Brother-1816-Medium; font-weight: 500; text-transform: uppercase; color: #fff; padding: 10px 50px 12px !important; }

.newsletter_wrapper ul.gfield_checkbox li label { padding-left: 25px;}
.newsletter_wrapper ul.gfield_checkbox li label:before{ position: relative; left: -25px; top: 5px; width: 0px; display: inline-block; content: "\f096"; font-family: 'icomoon' !important; font-size: 20px; font-style: normal; font-weight: 400; color: #58595b; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.newsletter_wrapper ul.gfield_checkbox li input { display: none !important;}
.newsletter_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
.newsletter_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label:before { content: "\f046"; }

/* Radio/Checkbox Styling */

.radio_wrapper ul.gfield_radio li label { padding-left: 25px;}
.radio_wrapper ul.gfield_radio li label:before{ position: relative; left: -25px; top: 3px !important; width: 0px; display: inline-block; content: "\e906"; font-family: 'icomoon' !important; font-size: 20px; font-style: normal; font-weight: 400; color: #58595b; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.radio_wrapper ul.gfield_radio li input { display: none !important;}
.radio_wrapper ul.gfield_radio li input[type=radio]:checked+label,
.radio_wrapper ul.gfield_radio li input[type=radio]:checked+label:before { content: "\e91f"; }
.checkbox_wrapper ul.gfield_checkbox li label { padding-left: 25px;}
.checkbox_wrapper ul.gfield_checkbox li label:before{ position: relative; left: -25px; top: 5px; width: 0px; display: inline-block; content: "\f096"; font-family: 'icomoon' !important; font-size: 20px; font-style: normal; font-weight: 400; color: #58595b; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.checkbox_wrapper ul.gfield_checkbox li input { display: none !important;}
.checkbox_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
.checkbox_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label:before { content: "\f046"; }

/* Run the Rock */
.rtr_wrapper .gform_footer input.button { background: #EF8D65; display: block;}
.rtr_wrapper ul.gfield_radio li label { padding-left: 35px; color: #fff; font-size: 16px; line-height: 30px;}
.rtr_wrapper ul.gfield_radio li label:before { color: #EF8D65; left: -35px;}
.rtr_wrapper { color: #fff !important;}
.rtr_wrapper h3 { color: #EF8D65; margin-top: 30px;}
.rtr_wrapper .radio .gfield_label { font-weight: 400 !important; padding-left: 0px !important;}
#field_54_19 .gfield_label { margin-bottom: 10px;}
.rtr .gform_confirmation_message, .rtr .gform_confirmation_message a { color: #fff;}


/* A Day on the Lake */
.dotl_wrapper .gform_footer input.button { background: #A4CEDB; color: #477491; display: block;}
.dotl_wrapper ul.gfield_radio li label { padding-left: 35px; color: #fff; font-size: 16px; line-height: 30px;}
.dotl_wrapper ul.gfield_radio li label:before { color: #A4CEDB; left: -35px;}
.dotl_wrapper { color: #fff !important;}
.dotl_wrapper h3 { color: #A4CEDB; margin-top: 30px;}
.dotl_wrapper .radio .gfield_label { font-weight: 400 !important; padding-left: 0px !important;}
.dotl .gform_confirmation_message, .dotl .gform_confirmation_message a { color: #fff;}

/* Abba Tribute Show */
.abba1_wrapper .gform_footer input.button { background: #304A32; color: #fff; display: block;}
.abba1_wrapper ul.gfield_radio li label { padding-left: 35px; color: #fff; font-size: 16px; line-height: 30px;}
.abba1_wrapper ul.gfield_radio li label:before { color: #304A32; left: -35px;}
.abba1_wrapper { color: #fff !important;}
.abba1_wrapper h3 { color: #304A32; margin-top: 30px;}
.abba1_wrapper .radio .gfield_label { font-weight: 400 !important; padding-left: 0px !important;}
.abba1 .gform_confirmation_message, .abba1 .gform_confirmation_message a { color: #fff;}


/* Melbourne Downsizing Forum */
.gwes2_wrapper .gform_footer input.button { background: #8694A4; float: left;}
.gwes2_wrapper ul.gfield_checkbox li label { color: #fff; font-size: 16px;}
.gwes2_wrapper ul.gfield_checkbox li label:before{ color: #8694A4;}
.gwes2_wrapper { color: #fff !important;}
.gwes2_wrapper .radio .gfield_label { font-weight: 400 !important; padding-left: 0px !important;}
.gwes2 .gform_confirmation_message, .gwes2 .gform_confirmation_message a { color: #fff;}

/* GTW Bus Tours */
.gtwbt_wrapper .gform_footer input.button { background: #D5484D; color: #fff; display: block;}
.gtwbt_wrapper { color: #fff !important;}
.gtwbt .gform_confirmation_message, .gtwbt .gform_confirmation_message a { color: #fff;}

/* GMD Display Homes Grand Opening */
.gmd_wrapper .gform_footer input.button { background: #A4CEDB; color: #313B57; float: left;}
.gmd_wrapper { color: #fff !important;}
.gmd .gform_confirmation_message, .gmd .gform_confirmation_message a { color: #fff;}

/* GPP Grand Opening */
.gpp_wrapper .gform_footer input.button { background: #B39F6E; color: #004243; float: left;}
.gpp_wrapper { color: #fff !important;}
.gpp .gform_confirmation_message, .gpp .gform_confirmation_message a { color: #fff;}

/* Grandparents Day */
.gpd_wrapper .gform_footer input.button { background: #8694A4; color: #fff; float: left;}
.gpd_wrapper, .gpd_wrapper a { color: #fff !important;}
.gpd .gform_confirmation_message, .gpd .gform_confirmation_message a { color: #fff;}

/* GHF Open Day */
.ghf_wrapper .gform_footer input.button { background: #B2CE94; color: #fff; float: left;}
.ghf_wrapper, .ghf_wrapper a { color: #fff !important;}
.ghf .gform_confirmation_message, .ghf .gform_confirmation_message a { color: #fff;}

/* Chistmas Party */
.party_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .party_wrapper textarea, .party_wrapper select { color: #58595b !important; border: 0px !important; padding: 10px !important;}
.party_wrapper .gform_footer input.button { background: #EDC130; color: #232556; float: left; padding: 10px 25px; border: 0; border-radius: 4px;}
.party_wrapper, .ghf_wrapper a { color: #fff !important;}
.party_wrapper ul.gfield_radio li label:before { color: #EDC130 !important;}
.party_wrapper ul.gfield_radio li label { max-width: 100% !important;}
.party .gform_confirmation_message, .party .gform_confirmation_message a { color: #fff;}
.party_wrapper .radio .gfield_label { padding-left: 0px !important;}
.party_wrapper .top_label .gfield_label { font-weight: 400 !important;}



/* Gravity Forms placeholder colors */
.gform_wrapper input::-webkit-input-placeholder,
.gform_wrapper select::-webkit-input-placeholder,
.gform_wrapper textarea::-webkit-input-placeholder { color: #545454;}
.gform_wrapper input::-moz-placeholder,
.gform_wrapper select::-moz-placeholder,
.gform_wrapper textarea::-moz-placeholder { color: #545454;}
.gform_wrapper input::-ms-input-placeholder,
.gform_wrapper select::-ms-input-placeholder,
.gform_wrapper textarea::-ms-input-placeholder { color: #545454;}
.gform_wrapper input::-moz-placeholder,
.gform_wrapper select::-moz-placeholder,
.gform_wrapper textarea::-moz-placeholder { color: #545454;}

/* Gravity Forms Validation */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: transparent !important; margin-bottom: 0px !important; border: 0px !important; padding-bottom: 0px !important; padding-top: 0px !important; box-sizing: border-box;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { display: none !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px !important;}
.gform_wrapper div.validation_error { color: #eb1c26 !important; font-size: 15px !important; border: 0px !important; margin-bottom: 0px !important; padding: 0px !important; text-align: left !important;}
.gform_wrapper .gfield_error .gfield_label { font-weight: 700 !important;}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error select, .gform_wrapper li.gfield_error textarea { border: 1px solid #eb1c26 !important;}
.gform_wrapper li.gfield_error ul.gfield_radio { color: #eb1c26 !important;}




/*	Privacy Policy Styles
=================================================== */

table.privacy-policy tbody { font-size: 13px;}
table.privacy-policy ul { padding-left: 25px;}
table.privacy-policy ul > ul { margin: 0; }
table.privacy-policy ul > li > ul { list-style-type: none; }
table.privacy-policy ul > li > ul > li { position: relative;}
table.privacy-policy ul > li > ul > li:before { content: "-"; position: absolute; left: -10px; }
.table-striped > tbody > tr:nth-of-type(odd) { background-color: #DFDBD2;}


/*	Footer Styles
=================================================== */

/* Mobile Accordion */
#totop { background: #091B2F;}


/* Widget Areas */
.footer-area ul { margin: 0px; padding: 0px;}
.footer-area ul li { list-style: none; line-height: 30px; }
.footer-area .tbk-symbol--border .tbk__symbol span { width: 20px;}
.footer-area .m_title_ext { display: none;}
.footer-area .elm-social-icons.sc--normal .elm-sc-icon { background: none;}

/* Mobile Accordion */
.footer-acc .acc--default-style,
.footer-acc .acc-group { border: 0px !important; border-radius: 0px !important;}
.footer-acc .acc-tgg-button { border: 0px !important; color: #fff; background-color: transparent; padding: 0 0 10px; font-family: BlackerDisplay-Bold; font-size: 20px; line-height: 20px; font-weight: normal;}
.footer-acc .acc-icon { width: 20px; display: block; height: 1px; background: #fff; margin-top: 10px;}
.footer-acc .acc-panel-collapse { padding: 0px;}
.footer-acc .acc-panel-title { margin-top: 20px;}
.footer-acc .acc-content { background-color: transparent; padding: 10px 0 0 !important; margin: 0 -27px !important;}
.footer-acc .acc-tgg-button:hover, .footer-acc .acc-tgg-button.collapsed { background: transparent; color: #fff;}
.footer-acc .acc-tgg-button:before, .footer-acc .acc-tgg-button:after { top: 30%;}


@media (max-width: 991px) {
	.elm-social-icons.sc-lay--vlisttitle .elm-sc-title { font-size: 15px;}
}

#phone .btn-element-0 { display: none !important;}

.copyright p { font-size: 14px; line-height: 26px; margin-bottom: 0px;}

@media only screen and (max-width: 767px) {
	#phone .btn-element-0 { display: inline-block !important;}
	#phone .tbk__text { display: none !important;}
	.copyright p { text-align: center !important;}
}



/*	Mobile Specific Styles
=================================================== */

@media (max-width: 767px) {
	.bg_mobile_hidden .zn-bgSource { display: none !important;}
}




/*	Datepicker Styles
=================================================== */
.ui-datepicker { width: 300px !important;}
.ui-datepicker-header { background-color: #0d2948 !important; color: #333 !important; text-shadow:  none !important;}
.ui-datepicker.ui-widget .ui-datepicker-next, .ui-datepicker.ui-widget .ui-datepicker-prev { border-radius: 3px !important; background: #314963 !important; color: #fff !important; margin-left: 3px !important; margin-right: 3px !important;}
.ui-datepicker.ui-widget .ui-datepicker-next:hover, .ui-datepicker.ui-widget .ui-datepicker-prev:hover { background: #4A6D95 !important;}
.ui-datepicker th { font-size: 12px !important;}
.ui-datepicker.ui-widget td a { width: 100% !important; border-radius: 3px !important;}
.ui-datepicker.ui-widget td a:hover { background-color: #0d2948 !important;}
.ui-datepicker.ui-widget td a.ui-state-active { background: #2F449C !important;}
.ui-datepicker-unselectable .ui-state-default { width: 100% !important;}